@import '../apps/windflower/src/theme.scss';

$mat-blue: mat-color($primaryPalette, 500);
$mat-light-blue: mat-color($primaryPalette, 300);
$mat-dark-blue: mat-color($primaryPalette, 900);
$mat-warn: mat-color($warnPalette, 500);

$green: #bddab1;
$purple: #cc99cd;
$red: #e892a2;
$blue: #6196cc;

$background: mat-color($primaryPalette, 500);
$card: #ffffff;
$muted: #f5f5f5;

$text: #000000;
$light-text: #ffffffff;
